/*input number quitar flechas*/

input[type='number']::-webkit-inner-spin-button,
input[type='number']::-webkit-outer-spin-button {
  -webkit-appearance: none;
  margin: 0;
}

/*input number quitar flechas*/


/*Footer espacio para el Subvencionado */

.footer-logo-espacio {
  margin-bottom: 30px;
  width: 250px;
  height: auto;
}

.footer-logo-espacio img {
  max-width: 100% !important;
}

/*Footer espacio para el Subvencionado*/


/*contienecheckbox*/

.contienecheckbox {
  text-align: left;
  margin-bottom: 10px;
}

.labelcheck {
  width: 93%;
  vertical-align: middle;
  margin: 0px;
  display: inline-block;
  font-size: 15px;
  line-height: 19px;
}

/*contienecheckbox*/

/*Loader*/

.ajax-loader {width: 79px; display: none;}
.ajax-result {margin-top:10px;}
.ajax-result .success, .ajax-result .error{clear:both; padding: 10px;border: 1px solid green;font-size: 14px;background: #a9e4a9;color:#000;text-align:center; display:none; }
.ajax-result .error{background: #f98e8e;}
.ajax-result-phone {margin-top:10px;}
.ajax-result-phone .success, .ajax-result-phone .error{clear:both; padding: 10px;border: 1px solid green;font-size: 14px;background: #a9e4a9;color:#000;text-align:center; display: none; }
.ajax-result-phone .error{background: #f98e8e;}
.ajax-result-home {margin-top:10px;}
.ajax-result-home .success, .ajax-result-home .error{clear:both; padding: 10px;border: 1px solid green;font-size: 14px;background: #a9e4a9;color:#000;text-align:center; display:none; }
.ajax-result-home .error{background: #f98e8e;}

.hpxpfck {position: absolute !important;  left: -9999px;  top: -9999px;  height: 0;  width: 0;  overflow: hidden;}

/*Loader*/

/* -----------------------------------
    Resaltar los titulos de los avisos
-------------------------------------*/

.resaltartitulos ul li {
  list-style: disc;
  margin: 15px;
  line-height: 22px;
}

.resaltartitulos ul {
  height: auto;
}

.resaltartitulos h1,
.resaltartitulos h2,
.resaltartitulos h3,
.resaltartitulos h4,
.resaltartitulos h5,
.resaltartitulos h6 {
  margin-top: 1.5rem;
  margin-bottom: 1.5rem;
}

/* -----------------------------------
    Resaltar los titulos de los avisos
-------------------------------------*/

/* COMIENZA EL CSS PERSONALIZADO DE EIRA NUTRICIO */

.container {
  max-width: 1600px;
  width: 96%;
}

.validate-background {
  background-color: #000;
  display: contents;
}

body {
  color: #575757;
}

.margin-section {
  margin: 80px 0;
}

.mrb-0 {
  margin-bottom: 0px !important;
}

.mrb-20 {
  margin-bottom: 20px;
}

.mrb-40 {
  margin-bottom: 40px;
}

.df-flex-jc-center-ai-center {
  display: flex;
  justify-content: center;
  align-items: center;
}

/* MENU START */

.main-menu ul li a.current-menu-item {
  color: var(--accent-color);
}

.main-menu ul ul li a:hover,
.main-menu ul ul li a:focus {
  color: var(--primary-color);
}

/* DETAILS START */

/*## BREADCRUMB ##*/

.page-header-box ol li.breadcrumb-item.active a {
  color: var(--accent-color);
}

.page-header-box ol li.breadcrumb-item a {
  transition: all 0.3s ease-in-out;
}

.page-header-box ol li.breadcrumb-item a:hover {
  color: var(--accent-color);

}

.page-catagery-list ul li a {
  color: #575757;
}

.page-catagery-list h2 {
  font-size: 20px;
  text-transform: capitalize;
  margin-bottom: 30px;
}

.contact-now-box-content h2 {
  font-size: 20px;
  color: var(--white-color);
}

.contact-now-box-content h2 a {
  color: inherit;
  transition: all 0.3s ease-in-out;
}

.contact-now-box-content h2 a:hover {
  color: var(--accent-color);
}

.hero-experience-box h3 {
  font-size: 40px;
  font-weight: 700;
  width: calc(35% - 10px);
}

.hero-experience-box h3 {
  position: relative;
  transition: all 0.4s ease-in-out;
  z-index: 1;
}

.hero-experience-box:hover h3 {
  color: var(--accent-secondary-color);
}

/*## ASIDE BAR ##*/

.page-cta-box-info span {
  font-size: 20px;
  color: var(--white-color);
  font-weight: 600;
}

.page-cta-box-info h2 {
  margin-top: 10px;
}

.page-cta-box-info h2 span {
  font-size: 30px;
  color: var(--white-color);
  margin-top: 10px;
}

.page-cta-box {
  background: url(../images/content/template-consult/template-consult-1.jpg) no-repeat;
  background-size: cover;
}

/*## SECTION 1 ##*/

.service-entry ul.first-list {
  display: flex;
  flex-wrap: wrap;
  gap: 20px 30px;
  margin-bottom: 20px;
  padding: 0;
  list-style: none;
}

.service-entry ul.first-list li {
  position: relative;
  width: calc(50% - 15px);
  line-height: 1.5em;
  padding-left: 30px;
  margin-bottom: 0px;
}

.about-us-content .section-title h3 {
  font-size: 46px;
  font-weight: 700;
  margin-bottom: 0;
  cursor: none;
  line-height: 1.2em;
  color: var(--primary-color);
  background: none;
  padding-left: 0;
  display: block;
}

.service-item .icon-box img {
  width: 100%;
  max-width: 40px;
}

.about-us-images .hero-experience-box {
  top: auto;
  bottom: 15%;
}

.contact-now-circle {
  text-align: start;
}

.section-title.title-form h3 {
  font-size: 36px;
  font-weight: 700;
  margin-bottom: 0;
  cursor: none;
  line-height: 1.2em;
  color: var(--primary-color);
  background: none;
  padding-left: 0;
  display: block;
}

.contienecheckbox label.labelcheck a {
  color: var(--accent-secondary-color);
  text-decoration: underline #014E4E 2px;
  transition: all 0.3s ease-in-out;
}

.contienecheckbox label.labelcheck a:hover {
  color: var(--accent-color);
  text-decoration: underline #F9D67B 2px;
}

.page-legal-notice {
  padding: 80px 0;
}

.contact-now-circle img {
  width: 100%;
  max-width: 200px;
  animation: none;
}

/* ## SECTION 2 ## */

.what-we-list-item .icon-box img {
  max-width: 35px;
}

.mrb-80-section-two-about-me {
  margin-bottom: 80px;
}

/*## TEMPLATE 1 ##*/

.bg-section.dark-section .section-title span {
  position: relative;
  font-size: 16px;
  font-weight: 600;
  line-height: 1.4em;
  text-transform: capitalize;
  color: var(--accent-secondary-color);
  background: url(../images/icon-sub-heading.svg) no-repeat;
  background-position: left top;
  background-size: 22px auto;
  display: inline-block;
  padding-left: 30px;
  margin-bottom: 10px;
}

.bg-section.dark-section .section-title span {
  color: var(--white-color);
}

.template-consult-details {
  margin-left: 0;
  margin-right: 0;
  width: calc(100%);
}

.why-choose-us.template-consult-details {
  padding-top: 80px;
  padding-bottom: 80px;
}

.why-choose-us.template-consult-home {
  padding-top: 80px;
  padding-bottom: 80px;
}

.why-choose-item .icon-box img {
  max-width: 40px;
}

/*## TEMPLATE 2 ##*/

.list-nutricionist .how-it-work {
  padding: 100px 0;
}

.how-work-no span {
  font-size: 18px;
  font-family: var(--accent-font);
  font-weight: 600;
  line-height: 1.2em;
  color: var(--primary-color);
}

.how-work-step-item .icon-box img {
  max-width: 60px;
}

/*## SECTION 3 ##*/

.expert-coaching-body-item h3 {
  font-size: 18px;
}

.page-cta-box-info h3 {
  margin-top: 10px;
  font-size: 30px;
  color: var(--white-color);
}

/*## SECTION 4 ##*/

.service-entry-image,
.service-entry-content {
  width: calc(50% - 15px);
}

.service-entry-image {
  display: flex;
  flex-direction: column;
  justify-content: center;
}

.service-entry h2.font-size-modified-h2 {
  font-size: 36px;
}

.program-image figure::before {
  background: linear-gradient(180deg, rgba(30, 30, 30, 0) 0.53%, rgba(30, 30, 30, 0.9) 100%);
}

.program-body .program-content p {
  color: var(--white-color);
}

/*## SECTION 5 ##*/

.section-title span {
  position: relative;
  font-size: 16px;
  font-weight: 600;
  line-height: 1.4em;
  text-transform: capitalize;
  color: var(--accent-secondary-color);
  background: url(../images/icon-sub-heading.svg) no-repeat;
  background-position: left top;
  background-size: 22px auto;
  display: inline-block;
  padding-left: 30px;
  margin-bottom: 10px;
}

/* FOOTER START */

.footer-logo img {
  width: 100%;
  max-width: 200px;
}

.footer-links h2 {
  font-size: 20px;
  color: var(--white-color);
  text-transform: capitalize;
  margin-bottom: 30px;
}

.footer-copyright-text p a {
  color: var(--accent-color);
  transition: all 0.3s ease-in-out;
}

.footer-copyright-text p a:hover {
  color: var(--white-color);
}

.footer-privacy-policy ul li {
  line-height: 20px;
}

/* TERMINA EL CSS PERSONALIZADO DE EIRA NUTRICIO */

/* COMIENZA EL RESPONSIVE PERSONALIZADO */

@media (max-width: 1500px) {
  .about-us-img-2::before {
    display: none;
  }
}

@media (max-width: 1450px) {

  .service-personalized-conetnt,
  .service-personalized-image {
    width: calc(100% - 15px);
  }

  .service-entry-image-content {
    flex-direction: column-reverse;
  }

  .service-entry-image,
  .service-entry-content {
    width: calc(100% - 15px);
  }

  .service-entry-image {
    flex-direction: row;
  }

  .service-entry-image figure.image-anime {
    margin: auto 10px;
  }

  .service-entry-image .mrb-40 {
    margin-bottom: 0;
  }

  .service-entry h2.font-size-modified-h2 {
    font-size: 46px;
  }

}

@media (max-width: 1200px) {
  .section-one-about-me,
  .section-three-about-me {
    flex-direction: column-reverse;
    align-items: center;
  }

  .about-us-body {
    margin-bottom: 80px;
  }

  .content-slider {
    padding-top: 80px;
  }
}

@media (max-width: 991px) {
  .page-legal-notice {
    padding: 60px 0;
  }

  .why-choose-item .icon-box img {
    max-width: 30px;
  }

  .how-work-step-item .icon-box img {
    max-width: 50px;
  }

  .desktop-only {
    display: block;
  }

  .flex-direction-details {
    flex-direction: column-reverse;
  }

  .service-entry-content {
    width: calc(100%);
  }

  .service-entry-image {
    flex-direction: row;
    width: calc(100%);
  }

  .service-entry-image .mrb-40 {
    margin-bottom: 0;
  }

  .service-entry-image figure.image-anime {
    margin: auto 10px;
  }

  .faq-accordion .accordion-item:last-child {
    margin-bottom: 40px;
  }

  .service-entry h2.font-size-modified-h2 {
    font-size: 36px;
    margin-bottom: 15px;
  }

  .about-us-content .section-title h3 {
    font-size: 36px;
  }

  .about-us-body {
    margin-bottom: 60px;
  }

  .our-approach-image img {
    aspect-ratio: 1 / 0;
  }

  .our-approach-footer {
    margin-bottom: 80px;
  }

  .contact-us-content {
    margin-bottom: 60px;
  }

  .section-title.title-form h3 {
    font-size: 30px;
  }

  .about-us-footer.mrb {
    margin-bottom: 40px;
  }
}

@media (max-width: 767px) {
  .page-legal-notice {
    padding: 44px 0;
  }

  .content-slider {
    padding-top: 60px;
  }

  .how-work-step-item .icon-box img {
    max-width: 40px;
  }

  .service-item .icon-box img {
    width: 100%;
    max-width: 30px;
  }

  .about-us-content .section-title h3 {
    font-size: 26px;
  }

  .service-entry-image {
    flex-direction: column;
    width: calc(100%);
  }

  .service-entry-image .image-anime.reveal.mrb-40 {
    margin-bottom: 40px;
  }

  .margin-section {
    margin: 60px 0;
  }

  .service-entry h2.font-size-modified-h2 {
    font-size: 26px;
  }

  .about-us-images {
    max-width: 100%;
    padding: 10px 100px 50px 50px;
  }

  .section-title.title-form h3 {
    font-size: 26px;
  }
}

@media (max-width: 480px) {
  .hero-content-body {
    flex-direction: column;
    align-items: start;
  }

  .footer-social-links {
    flex-direction: column;
  }

  .about-us-images {
    max-width: 100%;
    padding: 10px 25px 10px 25px;
  }
}

@media (max-width: 1305px) and (min-width: 1250px) {
  .template-consult-home {
    align-items: end;
  }

  .why-choose-box {
    padding-bottom: 40px;
  }

  .about-us-images {
    position: relative;
    padding: 15px 115px 15px 25px;
  }

  .our-approach-footer {
    margin-left: -275px;
  }
}

@media (max-width: 1250px) and (min-width: 1200px) {
  .footer-links-box {
    gap: 30px;
  }

  .footer-links {
    width: calc(100% - 30px);
  }

  .footer-links ul li {
    margin-bottom: 10px;
  }

  .template-consult-home {
    align-items: end;
  }

  .why-choose-box {
    padding-bottom: 40px;
  }

  .about-us-images {
    position: relative;
    padding: 15px 85px 15px 25px;
  }

  .our-approach-footer {
    margin-left: -275px;
  }
}

@media (max-width: 1200px) and (min-width: 1075px) {
  .footer-links-box {
    gap: 30px;
  }

  .footer-links {
    width: calc(100% - 30px);
  }

  .footer-links ul li {
    margin-bottom: 10px;
  }

  .template-consult-home {
    align-items: end;
  }

  .why-choose-box {
    padding-bottom: 40px;
  }

  .our-approach-footer {
    margin-left: -325px;
  }
}

@media (max-width: 1075px) and (min-width: 991px) {
  .footer-links-box {
    gap: 30px;
  }

  .footer-links {
    width: calc(100% - 30px);
  }

  .footer-links ul li {
    margin-bottom: 10px;
  }

  .footer-social-links span {
    font-size: 18px;
  }

  .footer-social-links ul li {
    margin-right: 5px;
  }

  .template-consult-home {
    align-items: end;
  }

  .why-choose-box {
    padding-bottom: 40px;
  }

  .our-approach-footer {
    margin-left: -375px;
  }

  .section-title.title-form h3 {
    font-size: 32px;
  }
}

@media (min-width: 1391px) {
  .list-nutricionist .how-it-work .section-row .section-title h2 {
    padding-right: 40px;
  }
}

@media (min-width: 1305px) {
  .template-consult-home {
    align-items: center;
  }
}

@media (min-width: 992px) {
  .desktop-only {
    display: none;
  }
}

/* TERMINA EL RESPONSIVE PERSONALIZADO */